# Class: MoneroTxPriority

## MoneroTxPriority

Enumerates send priorities.

Source:
  - src/main/js/wallet/model/MoneroTxPriority.js, line 6

### Members

#### (static) DEFAULT

Default priority (i.e. normal) (value=0).

Source:
  - src/main/js/wallet/model/MoneroTxPriority.js, line 11

#### (static) ELEVATED

Elevated priority (value=3).

Source:
  - src/main/js/wallet/model/MoneroTxPriority.js, line 26

#### (static) NORMAL

Normal priority (value=2).

Source:
  - src/main/js/wallet/model/MoneroTxPriority.js, line 21

#### (static) UNIMPORTANT

Unimportant priority (value=1).

Source:
  - src/main/js/wallet/model/MoneroTxPriority.js, line 16